/*** ファーストビュー ***/
.header {
  height: 856px;
  margin: 0 auto 70px;
  position: relative;
  width: 1390px;
}

.header .kv {
  position: absolute;
  z-index: -1;
}

.header .kv_sp {
  display: none;
}

.header h1 {
  left: 94px;
  position: absolute;
  top: 18px;
  z-index: 1;
}

.Toggle {
  display: none;
}

.header .top_navi .burger_logo {
  display: none;
}

.header .top_navi {
  background-color: #fff;
  color: #282828;
  float: right;
  height: 856px;
  padding-left: 35px;
  padding-top: 100px;
  width: 19.28%;
  z-index: 1;
}

.header .top_navi .text {
  font-size: 22px;
  font-weight: 900;
  margin-bottom: 20px;
}

.header .top_navi .text li {
  margin-bottom: 48px;
}

.header .top_navi .text li a:hover {
  color: #565656;
}

.header .top_navi .text li a.active {
  text-decoration: underline;
}

.header .top_navi .bt {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 30px;
}

.header .top_navi .bt li {
  margin-bottom: 9px;
}

.header .top_navi .bt li a {
  background-color: #c2e7f7;
  color: #fff;
  display: block;
  max-width: 214px;
  padding: 1em 0;
  text-align: center;
  width: 100%;
}

.header .top_navi .bt li a.opinion {
  background-color: #0081b4;
}

.header .top_navi .bt li a.opinion:hover {
  background-color: #23a1d3;
}

.header .top_navi .bt li a.mail {
  background-color: #32afe5;
}

.header .top_navi .bt li a.mail:hover {
  background-color: #43bff6;
}

.header .top_navi .bt li a.contact {
  background-color: #043a92;
}

.header .top_navi .bt li a.contact:hover {
  background-color: #154ba3;
}


.header .sns_link li {
  display: inline;
  margin: 0 7px;
}

.header .sns_link_pc {
  display: block;
}

.header .sns_link_sp {
  display: none;
}

/*** トップページ >>> メッセージ ***/
.contents h2 {
  font-size: 60px;
  font-weight: 900;
  text-align: center;
  width: 100%;
}

.contents h2 .en {
  letter-spacing: 4px;
}

.contents h2 .jp {
  font-size: 30px;
}

.messeage {
  margin-bottom: 70px;
}


.message-1 p, .message-2 p, .message-3 p {
  font-size: 16px;
  font-weight: 500;
  line-height: 3.125em;
  margin-bottom: 1.5em;
}

.message-1 {
  margin-bottom: 300px;
}

.message-1 .text {
  margin-top: 100px;
}

.message-1 .bg_message-1-pc {
  left: 0;
  position: absolute;
  top: 160px;
  z-index: -1;
}

.message-1 .bg_message-1-sp {
  display: none;
}

.message-1 h3 {
  color: #0d2c5e;
  font-size: 60px;
  font-weight: 900;
  margin-bottom: 70px;
  z-index: 10;
}

.message-1 h3 .main {
  display: block;
}

.message-1 h3 .sub {
  font-size: 32px;
}

.message-2 {
  margin-bottom: 380px;
  text-align: left;
}

.message-2 .bg_message-2-pc {
  position: absolute;
  right: 0;
  top: 240px;
  z-index: -1;
}

.message-2 .bg_message-2-sp {
  display: none;
}

.message-2 .contents {
  padding-left: 50px;
  padding-top: 60px;
  text-align: left;
  width: 1300px;
}

.message-3 {
  margin-bottom: 70px;
}

.message-3 .contents .left {
  float: left;
  max-width: 564px;
  padding: 0 52px;
}

.message-3 .contents .right {
  float: right;
  max-width: 536px;
  width: 100%;
}

.message-3 .contents .right h3 {
  color: #0d2c5e;
  font-size: 34px;
  font-weight: 900;
  line-height: 1.73em;
  margin-bottom: 1.0em;
}

.message-3 .contents .right p {
  line-height: 2.5em;
}

.message-3 .contents .right .sign {
  padding: 10px 0;
  text-align: right;
}

/*** トップページ >>> メールマガジン ***/
.mail-magagine {
  background-color: #0084b7;
  color: #fff;
  padding: 70px 0;
  z-index: -0;
}

.mail-magagine .bg_line_l, .mail-magagine .bg_line_r {
  position: absolute;
}

.mail-magagine .bg_line_l {
  bottom: 0;
  left: 0;
  z-index: -100;
}

.mail-magagine .bg_line_r {
  right: 0;
  top: 0;
  z-index: -100;
}

.mail-magagine .contents {
  opacity: 1;
}

.mail-magagine .contents .left {
  float: left;
  width: 45%;
}

.mail-magagine .contents .left h2 {
  font-size: 32px;
  letter-spacing: 1px;
  margin-bottom: 1em;
}

.mail-magagine .contents .left p {
  font-size: 16px;
  line-height: 1.715em;
  text-align: center;
}

.mail-magagine .contents .right {
  float: right;
  width: 45%;
}

.mail-magagine .contents .right .bt {
  margin: 50px auto;
}

.mail-magagine .contents .right .bt a {
  background-color: #043a92;
  color: #fff;
  display: block;
  font-size: 20px;
  max-width: 390px;
  padding: 30px 0;
  text-align: center;
}

.mail-magagine .contents .right .bt a:hover {
  background-color: #134ca9;
}

/*** トップページ >>> SNS ***/
.sns {
  background-color: #f4f4f4;
  padding: 70px 0 150px;
}

.sns .contents h2 {
  color: #043a92;
  font-size: 50px;
  margin-bottom: 30px;
}

.sns .contents h3 {
  background: url("../images/icon/icn.png") left center no-repeat;
  background-size: 30px 20px;
  color: #043a92;
  font-size: 26px;
  margin-bottom: 1.0em;
  padding-left: 1.5em;
}

.sns .contents .sns_embed {
  display: block;
  height: 520px;
  margin-bottom: 45px;
  overflow: hidden;
}

.sns .contents #feed {
  background-color: #fff;
}

.sns .contents .sns_embed .list {
  font-size: 14px;
  line-height: 1.2em;
  padding: 22px 30px;
}

.sns .contents .sns_embed .list dt {
  color: #001a85;
  padding: 6px 0 3px;
}

.sns .contents .sns_embed .list dd {
  border-bottom: 1px solid #dfdfdd;
  padding: 3px 0 6px;
  width: auto;
}

.sns .contents .sns_embed .list dd a {
  text-decoration: underline;
}

.sns .contents .sns_embed_youtube {
  overflow: visible;
  text-align: center;
}

.sns .contents .sns_embed_youtube .youtube_wrap {
  margin: 0 auto 16px;
  max-width: 414px;
  text-align: left;
}

.sns .contents .sns_embed_youtube .youtube_wrap .movie_title {
  font-size: 18px;
  padding-top: 8px;
}

.sns .contents .sns_embed iframe {
  margin: 0 auto;
}



.sns .contents .bt a {
  background-color: #043a92;
  color: #fff;
  display: block;
  margin: 0 auto;
  max-width: 260px;
  padding: 24px 0;
  text-align: center;
}

.sns .contents .bt a:hover {
  background-color: #134ca9;
}

.sns .sns_wrap .left, .sns .sns_wrap .right {
  max-width: 550px;
  padding: 30px;
  width: 50%;
}

.sns .sns_wrap .left {
  float: left;
}

.sns .sns_wrap .right {
  float: right;
}


@media screen and (max-width: 480px) {
  /*** ファーストビュー ***/
  .header {
    height: auto;
    margin: 0 auto 70px;
    max-width: none;
    position: relative;
    width: 100%;
  }

  .header .kv {
    display: none;
  }

  .header .kv_sp {
    display: block;
    position: relative;
  }

  .header h1 {
    left: 24px;
    padding-right: 20%;
    position: absolute;
    top: 18px;
    z-index: 5;
  }

  /*** バーガーメニュー ***/

  /*ナビメニューのスタイルを指定*/
  .NavMenu {
    background: #fff;
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    transform: translateX(-100%);
    transition: all .6s;
    width: 100%;
    z-index: 100;
  }

  /*トグルボタンが押されたときに付与するクラス*/
  .NavMenu.active {
    transform: translateY(0%);
  }

  /*トグルボタンのスタイルを指定*/
  .Toggle {
    background-color: #fff;
    cursor: pointer;
    display: block;
    height: 60px;
    position: fixed;

/* bodyに対しての絶対位置指定 */
    right: 0;
    top: 0;
    width: 60px;
    z-index: 200;
  }

  .Toggle span {
    border-top: solid 2px #043a92;
    color: #043a92;
    display: block;
    font-size: 8px;
    left: 15px;
    position: absolute;
    -webkit-transition: .35s ease-in-out;
       -moz-transition: .35s ease-in-out;
            transition: .35s ease-in-out;
    width: 30px;
  }

  .Toggle span:nth-child(1) {
    top: 15px;
  }

  .Toggle span:nth-child(2) {
    top: 23px;
  }

  .Toggle span:nth-child(3) {
    top: 31px;
  }

  .Toggle span:nth-child(4) {
    border: none;
    font-size: 8px;
    left: 0;
    text-align: center;
    top: 42px;
    width: 60px;
  }

  /* 最初のspanをマイナス45度に */
  .Toggle.active span:nth-child(1) {
    left: 15px;
    top: 24px;
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }

  /* 2番目と3番目のspanを45度に */
  .Toggle.active span:nth-child(2), .Toggle.active span:nth-child(3) {
    top: 24px;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
            transform: rotate(45deg);
  }

  .header .top_navi .burger_logo {
    display: block;
    left: 18px;
    position: absolute;
    top: 18px;
    width: 73%;
  }

  .header .top_navi .burger_logo img {
  }

  .header .top_navi {
    float: none;
    height: 100%;
    padding-left: 0;
    padding-top: 100px;
    width: 100%;
    z-index: 100;
  }

  .header .top_navi .text {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 30px;
  }

  .header .top_navi .text li {
    margin-bottom: 1em;
  }

  .header .top_navi .text li a {
    color: #0c2c5d;
  }

  .header .top_navi .bt {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
  }

  .header .top_navi .bt li {
    float: left;
    margin-bottom: 9px;
    padding: 0 3px;
    width: 50%;
  }

  .header .top_navi .bt li a {
    background-color: #0c2c5d;
    color: #fff;
    display: block;
    margin: 0 0;
    max-width: none;
    padding: 1em 0;
    text-align: center;
    width: 100%;
  }

  .header .top_navi .bt li a.mail {
    background-color: #32afe5;
  }

  .header .sns_link li {
    display: inline;
    margin: 0 12px;
  }

  .header .sns_link_pc {
    display: none;
  }

  .header .sns_link_sp {
    display: block;
  }


  /*** トップページ >>> メッセージ ***/

  .contents h2 {
    font-size: 40px;
    font-weight: 900;
    line-height: 1.0em;
    margin-bottom: 50px;
    text-align: center;
    width: 100%;
  }

  .contents h2 .en {
  }

  .contents h2 .jp {
    font-size: 30px;
  }

  .messeage {
    margin-bottom: 0;
  }

  .message-1 p, .message-2 p, .message-3 p {
    font-size: 16px;
    font-weight: 500;
    line-height: 2.5em;
    margin-bottom: 1em;
    padding: 1em 1.5em;
  }

  .message-1 {
    margin-bottom: 0;
  }

  .message-1 .text {
    margin-top: 10px;
  }

  .message-1 .bg_message-1-pc {
    display: none;
  }

  .message-1 .bg_message-1-sp {
    display: block;
    padding-top: 20px;
  }

  .message-1 h3 {
    font-size: 46px;
    font-weight: 900;
    margin-bottom: 60px;
    margin-top: -5px;
    padding-left: 20px;
    position: absolute;
  }

  .message-1 h3 .main {
    display: block;
  }

  .message-1 h3 .sub {
    display: block;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.5em;
    padding-top: 20px;
  }

  .message-2 {
    margin-bottom: 0;
    text-align: left;
  }

  .message-2 .bg_message-2-pc {
    display: none;
  }

  .message-2 .bg_message-2-sp {
    display: block;
  }

  .message-2 .contents {
    float: none;
    padding: 0;
    text-align: left;
    width: 100%;
  }

  .contents h2 .jp {
    font-size: 30px;
  }

  .message-3 {
    margin-bottom: 70px;
  }

  .message-3 .contents .left {
    float: none;
    margin-bottom: 20px;
    max-width: none;
    padding: 0 52px;
  }

  .message-3 .contents .right {
    float: none;
    margin-bottom: 36px;
    max-width: 536px;
    width: 100%;
  }

  .message-3 .contents .right h3 {
    color: #0d2c5e;
    font-size: 22px;
    font-weight: 900;
    line-height: 1.5em;
    margin-bottom: 0;
    padding-left: 1em;
  }

  .message-3 .contents .right p {
    line-height: 2.5em;
  }

  .message-3 .contents .right .sign {
    padding: 10px 0;
    padding-right: 20px;
    text-align: right;
  }

  /*** トップページ >>> メールマガジン ***/
  .mail-magagine {
    background-color: #0084b7;
    color: #fff;
    padding: 70px 0;
  }

  .mail-magagine .bg_line_l, .mail-magagine .bg_line_r {
    position: absolute;
  }

  .mail-magagine .bg_line_l {
    bottom: 0;
    left: 0;
    width: 50%;
  }

  .mail-magagine .bg_line_r {
    right: 0;
    top: 0;
    width: 50%;
  }

  .mail-magagine .contents .left {
    float: none;
    margin-bottom: 42px;
    width: 100%;
  }

  .mail-magagine .contents .left h2 {
    font-size: 26px;
    letter-spacing: 1px;
    margin-bottom: 1em;
    z-index: 100;
  }

  .mail-magagine .contents .left p {
    font-size: 16px;
    line-height: 1.715em;
    text-align: center;
    z-index: 100;
  }

  .mail-magagine .contents .right {
    float: none;
    width: 100%;
  }

  .mail-magagine .contents .right .bt {
    margin: 0 auto;
    width: 90%;
  }

  .mail-magagine .contents .right .bt a {
    background-color: #043a92;
    display: block;
    font-size: 16px;
    max-width: none;
    text-align: center;
  }


  /*** トップページ >>> SNS ***/

  .sns {
    padding: 70px 0 50px;
  }

  .sns .contents h2 {
    font-size: 50px;
    margin-bottom: 30px;
  }

  .sns .contents h3 {
    background: url("../images/icon/icn.png") left center no-repeat;
    background-size: 30px 20px;
    font-size: 26px;
    margin-bottom: 1.0em;
    padding-left: 1.5em;
  }

  .sns .contents .sns_embed, .sns .contents .fb-page {
    height: auto;
    margin-bottom: 45px;
  }

  .sns .contents #feed {
    background-color: #fff;
  }

  .sns .contents .sns_embed .list {
    font-size: 14px;
    line-height: 1.2em;
    padding: 22px 30px;
  }

  .sns .contents .sns_embed .list dt {
    color: #001a85;
    padding: 6px 0 3px;
  }

  .sns .contents .sns_embed .list dd {
    border-bottom: 1px solid #dfdfdd;
    padding: 3px 0 6px;
    width: auto;
  }

  .sns .contents .sns_embed .list dd a {
    text-decoration: underline;
  }

  .sns .contents .sns_embed_youtube {
    text-align: center;
  }

  .sns .contents .sns_embed iframe {
    margin: 0 auto;
    width: 100%;
  }


  .sns .contents .bt a {
    background-color: #043a92;
    color: #fff;
    display: block;
    margin: 0 auto;
    max-width: 260px;
    padding: 30px 0;
    text-align: center;
  }

  .sns .sns_wrap .left, .sns .sns_wrap .right {
    max-width: none;
    padding: 30px 22px;
    width: 100%;
  }

  .sns .sns_wrap .left {
    float: none;
  }

  .sns .sns_wrap .right {
    float: none;
  }
}

/*** アニメーション ***/
.fade-in {
  opacity: 0;
  transition-duration: 1000ms;
  transition-property: opacity, transform;
}

.fade-in-up {
  transform: translate(0, 10px);
}

.fade-in-down {
  transform: translate(0, -10px);
}

.fade-in-left {
  transform: translate(-10px, 0);
}

.fade-in-right {
  transform: translate(10px, 0);
}

.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}
